Bug 128926 - fc2 write to dvd ram unable to to see files under win2k
fc2 write to dvd ram unable to to see files under win2k
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 128925 (view as bug list)
Depends On:
Blocks: 1295826
  Show dependency treegraph
 
Reported: 2004-07-31 13:17 EDT by Patrick Stanistreet
Modified: 2016-02-09 10:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:57:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Stanistreet 2004-07-31 13:17:22 EDT
Description of problem:
I recently upgraded from rh8 to fedora core core2
on a dual boot win2k system, separate drives for
each os
the system has a panasonic lf-d521 with optodisc
4.7 gb type 2 dvd-ram and under rh8 I could share
dvd-ram between both systems no trouble with read/write

however on fc2  (kernel 2.6.7 arjanv rpm) a write on 
linux  of directories or files produces no visible
file on win2k.

Version-Release number of selected component (if applicable):
sorry not sure

How reproducible:

repeatable -- 

Steps to Reproduce:
1.  write file or copy directory on fc2 using either shell or nautilus
2.  reboot to win2k or switch to another system running win2k
3.  win2k explorer or command shell cannot see files written on fc2
    files written on win2k are visible to fc2
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrick Stanistreet 2004-08-02 11:23:54 EDT
I did some additional testing.  I took the dvdram with
files written from fc2.  Those files not visible to win2k
On another dual boot system running win2k and rh8, I
booted to rh8.  I copied all files from the dvdram to
hard disk then wrote all files to another dvdram. Rebooted
to win2k all files, directories are visible.
Comment 2 Bill Nottingham 2004-08-02 15:39:32 EDT
*** Bug 128925 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2005-04-16 01:57:57 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.